require "rails_helper"

RSpec.describe AudioConfirmationPolicy do
  let(:user_context) { build(:user_context) }

  subject { described_class }

  permissions :create? do
    it { is_expected.to permit(:create) }
  end

  permissions :destroy? do
    it { is_expected.to permit(:destroy) }
  end
end
